<?php

/**
* Clase Bean para TipoColaboradorRol
*
* @package Prj
* @subpackage TipoColaboradorRolBean
* @author Willy
* @version SVN: : TipoColaboradorRolBean.class.php,v 1.1 2009/05/24 17:54:06 william.taype Exp $
*/
class TipoColaboradorRolBean{

  protected $IdTipoColaborador;
  protected $IdRol;
  protected $Descripcion;
  protected $Eliminado;
  protected $InsertTipoColaborador;

  protected $Mensaje;
  protected $Error;

  public function getIdTipoColaborador(){
    return $this->IdTipoColaborador;
  }
  public function setIdTipoColaborador($v){
    $this->IdTipoColaborador = $v;
  }

  public function getInsertTipoColaborador(){
    return $this->InsertTipoColaborador;
  }
  public function setInsertTipoColaborador($v){
    $this->InsertTipoColaborador = $v;
  }
  
  public function getFiltroColaborador(){
    return $this->FiltroColaborador;
  }
  public function setFiltroColaborador($v){
    $this->FiltroColaborador = $v;
  }

  public function getIdRol(){
    return $this->IdRol;
  }
  public function setIdRol($v){
    $this->IdRol = $v;
  }

  public function getDescripcion(){
    return $this->Descripcion;
  }
  public function setDescripcion($v){
    $this->Descripcion = $v;
  }
  
  public function getEliminado(){
    return $this->Eliminado;
  }
  public function setEliminado($v){
    $this->Eliminado = $v;
  }

  public function getMensaje(){
    return $this->Mensaje;
  }
  public function setMensaje($vl){
    $this->Mensaje = $vl;
  }

  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }

}